$(document).ready(function(){
	
	
// Показать меню выбора показателей	
$("#m_menu").click(
    function(e){// делай раз!
	$("#m_menu_box").show();
	$("#m_menu").show();	
}
);
	
	

$("#m_menu_box_close").click(
    function(e){// делай раз!
	$("#m_menu_box").hide();
	$("#m_menu").show();	
}
);	
	
	});



